body {
    color:red;
    font-family: papyrus;
    font-size:20px;
   
    background-color: black;
    font-weight: bolder;
}
.contenu , .reponse{
  
    margin: 10vh auto;
    width:250px;
    max-width: 100%;
     
}
.reponse{text-align: center;}
.choix{
    box-shadow: 4px 4px 4px red;
    text-align: center;
    margin: 0px 2%;
    background-color: whitesmoke;
    border-radius: 1vw;
}
.choix ul{
    text-align :left;
    margin-left:20px; 
}
.choix p{
    text-align :left;
    margin:0 10px; 
}
.id_pass{
    text-align: center;
    margin: 10px 2%;
    padding: 10px;;
    background-color: whitesmoke;
    border-radius: 1vw;
    box-shadow: 4px 4px 4px red;
}
.id_pass_ss{
    padding: 10px;
}

.id_pass_ss input {
    padding: 2px;
    width:200px;
    height:20px;
    font-size: medium;
    border-radius: 1vw;
    color:white;
    background-color: rgb(17, 16, 16);

}
.choix_uti{
    display:inline-block;
    margin:0px;
}
.bouton{
    text-align: center;
    padding: 5px;
    
}
.bouton input {
    width:150px;
    height: 30px;
    border-radius: 1vw;
    box-shadow: 4px 4px 4px red;
    
}
fieldset {
    border-radius:20px;
    width:300px;
    margin: auto;
}
.form{text-align: center;}

.information {
    display:none;
    width:800px;
    max-width: 100%;
    margin:20px auto;
    border-radius: 25px;
    background-color:white;
}
#finalisation {display:block;}
 
.info_contenu{
    width:100%;
    text-align: center;
}

.info_contenu img{
    max-width:100%;
    width:100%;
    border-radius: 25px;
}

.fleche_info {
    width:32%;
    display:inline-block;
    text-align:center;
    vertical-align: middle;

}

.fleche_info img{
    max-width : 100%;
}

#bouton_retour  {
    margin:auto;
    width:300px;
    height: 30px;
    border-radius: 20px;
    box-shadow: 4px 4px 4px red;
    font-weight: bold;
 
    
}


@media screen and (max-width: 700px) { 
    .id_pass_ss{
        padding: 10px 0;
    }
    .information {
       
        width: 95%;
       
    }

}

 #video{
    max-height:100%;
    max-width: 90%;
    margin:auto;
    padding-top:5px;
    vertical-align:middle;
    font-size: 20px;
    font-style: italic;
    font-family:  Comic Sans MS, Comic Sans, cursive;

 }